Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:29:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97466992320            07:11 PM, 04th Apr                     hi                    Ok           07:11 PM, 04th Apr                   Sohaib                   Hello good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:11 PM, 04th Apr                     hi                    Hi sohaib           07:11 PM, 04th Apr                     hi                    I had ordered some clothes from ur app           07:11 PM, 04th Apr                     hi                    Which i received on 1st april 2021           07:12 PM, 04th Apr                     hi                    I want to return few of them but I did not receive any email for the return slip           07:12 PM, 04th Apr                     hi                    How do I raise my return request online?           07:12 PM, 04th Apr                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:13 PM, 04th Apr                     hi                    I checked out as guest. So now I cannot see order history.           07:14 PM, 04th Apr                   Sohaib                   and also you can create a return request by order number only           07:14 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:14 PM, 04th Apr                     hi                    Ho?           07:14 PM, 04th Apr                     hi                    How?           07:14 PM, 04th Apr                   Sohaib                   you can share with us item name and pic so we can create a return request from our end           07:19 PM, 04th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:21 PM, 04th Apr                     hi                    Ok.           07:24 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 04th Apr                     hi                    Within how many days can i raise a request           07:24 PM, 04th Apr                     hi                    ?           07:24 PM, 04th Apr                     hi                    For return?           07:25 PM, 04th Apr                     hi                    I have paid cash on order, so if u arrange my return how will I get my cash?           07:25 PM, 04th Apr                   Sohaib                   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:26 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 04th Apr                     hi                    Ok thanks           07:29 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352284